<?php
/* -*- php -*- ****************************************************************
 *
 *  System        : 
 *  Module        : 
 *  Object Name   : $RCSfile$
 *  Revision      : $Revision$
 *  Date          : $Date$
 *  Author        : $Author$
 *  Created By    : Robert Heller
 *  Created       : Wed Oct 25 20:05:16 2017
 *  Last Modified : <171025.2011>
 *
 *  Description	
 *
 *  Notes
 *
 *  History
 *	
 ****************************************************************************
 *
 *    Copyright (C) 2017  Robert Heller D/B/A Deepwoods Software
 *			51 Locke Hill Road
 *			Wendell, MA 01379-9728
 *
 *    This program is free software; you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation; either version 2 of the License, or
 *    (at your option) any later version.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with this program; if not, write to the Free Software
 *    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * 
 *
 ****************************************************************************/

?>
<?php get_header(); /* header.php */
      $opts = get_option("country_robot_theme_options");
      get_template_part( 'breadcrumbs' ); /* breadcrumbs.php */
      get_template_part( 'googleadsense', 'leader' ); /* googleadsense(-leader).php */
      if ($opts['enableleft']) {
        get_template_part( 'sidebar', 'left' ); /* sidebar(-left).php */
      }
    ?>
    <div id="content" class="narrowcolumn <?php if (!$opts['enableleft']) {echo "narrowcolumn-noleft"; } ?>">
      <?php
        if ( have_posts() ) {
          get_template_part( 'postnav', 'top' );
          global $contryrobot_postcount;
          $contryrobot_postcount = 0;
          while ( have_posts() ) {
            the_post();
            /* get_post_format() => 'aside', 'chat', 'gallery', 'link', 
              'image', 'quote', 'status', 'video',
              'audio', or false 
              (false implies 'standard') */
            $format = get_post_format();
            if ( false === $format ) $format = 'standard';
            get_template_part( 'content', $format ); /* content(-$format).php */
            $contryrobot_postcount++;
            get_template_part( 'googleadsense', 'interpost' ); /* googleadsense(-interpost).php */
          } //End While loop
          get_template_part( 'postnav', 'bottom' );
        } else {
        ?>
        <h2 class="center"><?php _e( 'Not Found', 'country-robot' ) ?></h2>
        <p class="center"><?php _e( 'Sorry, but you are looking for something that isn\'t here', 'country-robot' ) ?>.</p>
        <?php get_search_form(); /* searchform.php */?>
        <?php } ?>
      <?php get_template_part( 'bottomsidebar' ); /* bottomsidebar */?>
    </div>
    <?php  get_template_part( 'sidebar', 'right' ); /* sidebar(-right).php */
      get_footer(); /* footer.php */ ?>
    
